

#include "BUILTIN.h"
extern OBJ _AINLINE_2(OBJ,OBJ,OBJ);OBJ __AINLINE_2; /* INLINE */

extern OBJ _AINLINE_2(OBJ x1,OBJ x2,OBJ x3) /* INLINE */
{OBJ r;
 HLT("INLINE at <unknown> : INLINE\'INLINE:denotation**denotation**denotation->data not implemented");
 return r;}

static OBJ _mt_3_0_3(OBJ t,OBJ t1,OBJ t2,OBJ t3) 
{OBJ r;
 DCCLS(t,1);
 r=(*(OBJ(*)(OBJ,OBJ,OBJ))ENTRY(t))(t1,t2,t3);
 return r;}

init_AINLINE()
{
 static int visited=0; if(visited) return; visited=1;
 CLS(3,_AINLINE_2,__AINLINE_2);
 MTH(3,0,3,_mt_3_0_3);LZYMTH(3,0,3,_mt_3_0_3);}

